
.card.custom-border {
    border: 1px solid #C4CADA;
}

.custom-border {
    border: 1px solid #C4CADA;
}

.table.table-bordered.table-striped {
    border: 1px solid #C4CADA !important;
}

.btn-light-primary {
    border: 1px solid #C4CADA !important;
   
}

.btn-light-danger {
    border: 1px solid #C4CADA !important;
    
}

.btn-light {
    border: 1px solid #C4CADA !important;
}


.text-muted {
    color: #454F69 !important;
}


